Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Monogame question in regards to open rails

  1. #1

    Default Monogame question in regards to open rails

    Hi I have put monogame in my C drive programs 86 folder, and when i use open rail it will run an activity no problem, but when I tey and up date openrails to the latest version, the update gets almost done and then comes up with an error , any ideas as to what I'm missing any help would be great and thanks inadvance.
    Tim

  2. #2
    Join Date
    Apr 2003
    Location
    New York, USA.
    Posts
    1,788

    Default

    Hi Tim,

    Personally - I keep my ORTS out of the “Program Files” directory as there is no reason to put it there but I don’t think that is causing your issue...

    The automatic updater still seems to hang occasionally - you could try two things that work for me:

    Change back to the “Stable” version such will cause a fresh download - then back to “Unstable” - which will cause another download and will usually fix the updater...

    The other alternative is simply download a fresh copy and reinstall ORTS - it only takes a minute and usually fixes the updater as well...

    Regards,
    Scott




    Sent from my iPad using Tapatalk

  3. #3
    Join Date
    Nov 2007
    Location
    SW MO
    Posts
    170

    Default

    Tim,

    The Programs and Programs(86) folders are "protected" by windows for security purposes.
    It's best to put orts/msts stuff in another location. Ie F:/trainstuff, C:/msts, C:/trains/1msts etc.
    You can put it anywhere as long is it's not in any folder named programs.

    Randy

  4. #4

    Default

    Randy ,
    Thanks for the help, i will change it when i get back home tonight .
    Tim

  5. #5

    Default

    Thanks Scott,
    I will give it a try . lol
    Tim

  6. #6

    Default

    Randy & Scott,
    Thanks for the help, I have done what you both said to do, but still get this error message , I will attach it and maybe you can tell me what I'm missing ?
    TScreenshot (1).jpghanks Again

  7. #7
    Join Date
    Sep 2006
    Location
    .
    Posts
    2,286

    Default

    Anytime an update bombs, you pretty much need a fresh install of the app. You cannot relocate a bombed update and expect it to still work.

    That said, your error is unreadable. Something in the PNG to JPG conversion or something in the attachment via these forums makes your message this tiny on my 1920 x 1280


  8. #8

    Default

    Thanks Geepster,
    Might you be able to tell me where I can go and get a new version to install, and get rid of the one that I have ?
    Thanks
    Tim

  9. #9
    Join Date
    Nov 2007
    Location
    SW MO
    Posts
    170

    Default

    OR monogame is here http://www.interazioni-educative.it/...NewYear_MG.zip
    OR latest experimental is here https://james-ross.co.uk/projects/or/builds

    There is plenty of information here and at Elvas Tower to help you get ReShade installed and running.

    Randy

  10. #10

    Default

    AND there is always http://www.openrails.org/
    Charles

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •